<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>gears.ac</path>

  <animation>
    <object-name>fond</object-name>
    <object-name>handle</object-name>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>handle</object-name>
    <property>/controls/gear/gear-down</property>
    <interpolation>
      <entry><ind> 0 </ind><dep>  0</dep></entry>
      <entry><ind> 1 </ind><dep> 50</dep></entry>
    </interpolation>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>pick</type>
    <object-name>handle</object-name>
    <visible>true</visible>
    <action>
      <button>0</button>
      <repeatable>false</repeatable>
      <binding>
        <command>property-toggle</command>
        <property>/controls/gear/gear-down</property>
      </binding>
    </action>
  </animation>

</PropertyList>
